/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "Notlar ve not defterleri ile yapmak istediklerinizi Evernote Mac'te yapabiliyor musunuz?";

/* Rating not set */
"Click a star to rate" = "Puanlamak için yıldızlara tıklayın";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Evernote deneyiminiz hızlı ve sorunsuz mu yoksa yavaş ve hantal mı?";

/* Rating Level 4 */
"Good" = "İyi";

/* Rating Level 5 */
"Great" = "Harika";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "Evernote Mac'te hata veya çökme yaşadınız mı?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "Evernote Mac'i öğrenmek ve kullanmak ne kadar kolay?";

/* Rating Level 3 */
"OK" = "Tamam";

/* Rating Level 2 */
"Poor" = "Kötü";

/* Rating Level 1 */
"Very Poor" = "Çok Kötü";
